@media screen and (min-width:0px) and (max-width: 1366px)
{
.content,.twoColumns .col{padding:140px 0;}
}

@media screen and (min-width:0px) and (max-width: 1024px)
{
body, p{font-size:18px; line-height:26px;}
p{margin-bottom:30px;}

h1{font-size:90px; line-height:90px;}
h2{font-size:90px; line-height:80px; letter-spacing:-3px;}
h3{font-size:44px;}
h4{font-size:28px;}
h5{font-size:22px;}
h6{font-size:16px;}
h2 span{font-size:40px;line-height:50px;margin-bottom:60px;}

.content{width:90%;max-width:auto;}
.twoColumns .col div{width:80%;max-width:auto;}
.content,.twoColumns .col{padding:100px 0;}
/********************************************************************************************************/
/*HEADER*/
header{padding-top:20px;font-size:17px;}
header .content div{margin-top:24px;}
header .content .logo{height:85px;}
header .content nav a{margin-left:12px;}
/********************************************************************************************************/
/* BANNER BRANDS*/
.brands li{width:6%;margin:0 2.6%;}
/********************************************************************************************************/
/*HOME SLIDER*/
.home-slider .slider li{height:360px;width:35%;margin-right:4%;}
.home-services .services li{min-height:125px;margin:30px 0;}
/********************************************************************************************************/
/*ABOUT*/
.team .twoColumns .col img{width:70%;}
/********************************************************************************************************/
/*MATÉRIAS*/
.materias-slider .slider li{width:260px;height:360px;padding:30px;}
/********************************************************************************************************/
/*CONTATO*/
.map iframe{height:500px;}

}

@media screen and (min-width:0px) and (max-width: 768px)
{
.content,.twoColumns .col{text-align:center;}
.twoColumns .col{width:90%;margin:auto;}
.twoColumns .col:first-child,.twoColumns .col:last-child{float:none;}
.twoColumns .col:first-child{padding-bottom:0;}
.twoColumns .col div,.twoColumns .col:first-child div,.twoColumns .col:last-child div{width:100%;max-width:100%;margin:0;}
/********************************************************************************************************/
/* BANNER BRANDS*/
.brands li{width:7.2%;margin:0 2%;}
/********************************************************************************************************/
/*HOME SLIDER*/
.home-slider .slider li{height:320px;width:60%;margin-right:4%;}
/********************************************************************************************************/
/*SLIDER DEPOIMENTOS*/
.home-testemonials .gen-slider,.home-testemonials .gen-slider .slider,.home-testemonials .gen-slider .slider .dep{width:480px;}
.home-testemonials .gen-slider .slider p,.home-testemonials .gen-slider .slider h5{	width:100%;}
.home-testemonials .gen-slider .slider p{font-size:17px;}
/********************************************************************************************************/
/*SERVIÇOS*/
.home-services .services li img{width:20%;}
.home-services .services li:hover img{width:17%;}
/********************************************************************************************************/
/*ABOUT*/
.about .twoColumns .col img{border-bottom-left-radius:50%;border-bottom-right-radius:50%;}
.team .twoColumns .col img{width:50%;}
/********************************************************************************************************/
/*CONTATO*/
.contact span{padding:30px 0;}
.contact .social{margin:auto;display:table;}
.contact .twoColumns .col:first-child{width:70%;}
/********************************************************************************************************/
/*INPUT*/
input, textarea, select{font-size:18px;}
.btnSend{margin:auto;float:none;}


}


@media screen and (min-width:0px) and (max-width: 480px)
{
	
body, p{font-size:16px; line-height:22px;}
p{margin-bottom:20px;}

h1{font-size:65px; line-height:65px;}
h2{font-size:65px; line-height:65px;}
h3{font-size:34px; line-height:34px;}
h4{font-size:22px;}
h5{font-size:18px; line-height:22px;}
/*h6{font-size:16px;}*/
h2 span{font-size:35px;line-height:35px;margin-bottom:40px;}

/*.content{width:90%;max-width:auto;}*/
/*.twoColumns .col div{width:80%;max-width:auto;}*/
.content,.twoColumns .col{padding:80px 0;}

/********************************************************************************************************/
/*ALL*/
.social li{width:20px;margin-right:8px;}
/********************************************************************************************************/
/*FOOTER*/
footer .content{padding-top:60px;padding-bottom:20px;text-align:center;font-size:15px;line-height:20px;}
footer .content .logo{width:80px;}
footer .content div,footer .content div:nth-child(5),footer .content .credits div:last-child{width:100%;float:none;margin-right:0;margin-bottom:20px;}
footer .content .social{display:table;margin:auto;}
footer .content .credits div{margin-bottom:5px;}
/********************************************************************************************************/
/*SERVIÇOS*/
.home-services .services{margin-top:50px;}
.home-services .services li{width:100%;min-height:auto;margin:0;padding-bottom:30px;margin-bottom:30px;border-bottom:1px solid #FA641E;}
.home-services .services li img,.home-services .services li:hover img{width:14%;padding:0;float:none;}
.home-services .services li:nth-child(even),.home-services .services li div{width:100%;float:left;text-align:center;}
.home-services .services li h4{margin-bottom:10px;}
.home-services .services li h4:after{display:none;}

/********************************************************************************************************/
/*HOME SLIDER*/
.home-slider .slider li{height:240px;width:80%;margin-right:5%;}
/********************************************************************************************************/
/*SLIDER DEPOIMENTOS*/
.home-testemonials .gen-slider,.home-testemonials .gen-slider .slider,.home-testemonials .gen-slider .slider .dep{width:260px;}
.home-testemonials .gen-slider .slider p{font-size:15px; line-height:22px;}
.home-testemonials .gen-slider .slider h5:before{width:40%;margin-top:20px;margin-bottom:20px;}
/*******************************************************************************************************/
/*AGENDAR*/
.cta-agendar .content .col,.cta-agendar .content .col:last-child{width:100%;margin-top:5%;text-align:center;}
.cta-agendar .content .col:last-child{border-top:1px solid #141414;padding-top:40px;margin-top:40px;}
.cta-agendar .content .col h3{margin:5px 0;}
.cta-agendar .form{width:100%;min-width:auto;}
.cta-agendar .form .btnSend{float:none;display:table;}
.cta-agendar .waApp, .cta-agendar .waWeb{display:none;}
.cta-agendar .waApp{display:block;float:none;margin:auto;}
/********************************************************************************************************/
/*ABOUT*/
.team .twoColumns .col img{width:80%;}
/********************************************************************************************************/
/*MATÉRIAS*/
.materias-slider .slider li{width:240px;height:320px;padding:25px;margin-right:5%;}
.materias-slider .slider li img{margin-bottom:15px;}
.materias-slider .slider li .btn{margin-top:20px;}
/********************************************************************************************************/
/*CONTATO*/
.contact .twoColumns .col:first-child{width:90%;}
/********************************************************************************************************/
/*INPUT*/
input, textarea, select{margin-bottom:15px;font-size:16px;}
/********************************************************************************************************/
/*THANKYOU*/
.thankyou .center-page{height:230px;margin-top:-115px;}
.thankyou .center-page h1{font-size:50px;margin-top:20px; margin-bottom:10px;}
.thankyou .center-page h2{font-size:22px;}
.thankyou .close{top:30px;right:30px;}

}
